# The Mistral Report: Invisible Affairs

The Mistral Report: Invisible Affairs is an espionage-themed turn-based retro role-playing game. Requires 386SX or better. Sound options include Adlib, PCSpeaker and OPL2LPT.

# Contributing

**Would you like to contribute to FreeDOS?** The programs listed here are a great place to start. Most of these do not have a maintainer anymore and need your help to make them better. Here's how to get started:

* __Maintainers__: Let us know if you'd like to take on one of these programs, and we can provide access to the source code repository here. Please use the FreeDOS package structure when you make new releases, including all executables, source code, and metadata.

* __New developers__: We can extend access for you to track issues here.

* __Translators__: Please submit to the [FD-NLS Project](https://github.com/shidel/fd-nls).

_*Make sure to check all source code licenses, especially for any code you might reuse from other projects to improve these programs. Note that not all open source licenses are the same or compatible with one another. (For example, you cannot reuse code covered under the GNU GPL in a program that uses the BSD license.)_

## MISTRAL.LSM

<table>
<tr><td>title</td><td>The Mistral Report: Invisible Affairs</td></tr>
<tr><td>version</td><td>1.1</td></tr>
<tr><td>entered&nbsp;date</td><td>2020-12-14</td></tr>
<tr><td>description</td><td>Espionage-themed turn-based retro RPG</td></tr>
<tr><td>summary</td><td>The Mistral Report: Invisible Affairs is an espionage-themed turn-based retro role-playing game. Requires 386SX or better. Sound options include Adlib, PCSpeaker and OPL2LPT.</td></tr>
<tr><td>keywords</td><td>games, rpg</td></tr>
<tr><td>author</td><td>Daniel Monteiro</td></tr>
<tr><td>primary&nbsp;site</td><td>http://montyontherun.itch.io/the-mistral-report</td></tr>
<tr><td>alternate&nbsp;site</td><td>http://bitbucket.org/MontyOnTheRun/the-mistral-report/src/develop/</td></tr>
<tr><td>platforms</td><td>DOS</td></tr>
<tr><td>copying&nbsp;policy</td><td>[GNU General Public License, Version 3](LICENSE)</td></tr>
</table>
